Subject: (none)
From: [email-masked] (Leandro Guimarães Faria Corcete Dutra)

10 Mar 1998 18:48:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_00EC_01BD4C14.F78A6120"
To: <[email-masked]>
Cc: "gnuwin32" <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_00EC_01BD4C14.F78A6120
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit

>Sorry about this.  My ISP is claiming that I shouldn't be using .gz
>formats on my files but should be using some standard format like
>.zip.  Files ending in .gz are misidentified by their HTTP server.
>
>I will probably do that soon, but in the mean time, I'm trying various
>routes to see if they will fix the problem.
>
>If anyone would like to offer suggestions to the [email-masked] on
>how to solve this problem, feel free.

    Please add:
application/x-gzip              gz

    to your mime types file (usually /etc/http/mime.types).

    If you don't know how to do it, you shouldn't be in the business!!
It's a shame to have suggested to a customer he should change his files
to a inferior format (less portable, less compression, takes longer to
compress) instead of correctly configuring your httpd. "gz" is a
standard on Internet, should be accepted by any site, and is the better
compressor around -- that is, until we get bzip to be a standard!

Leandro Guimarães Faria Corcete Dutra  [email-masked]
Assistente de Informática   http://www.lge.com.br./
LG Electronics da Amazônia Ltda  fone +55 11 820 25 99 r 151
R do Rocio, 430 - 1º andar - Vila Olímpia  fax +55 11 829 54 57
04552-906 - São Paulo, SP   Soli Deo Gloria!
BRASIL

------=_NextPart_000_00EC_01BD4C14.F78A6120
Content-Type: text/x-vcard;
	name="Leandro GFC Dutra.vcf"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
	filename="Leandro GFC Dutra.vcf"

BEGIN:VCARD
VERSION:2.1
N:Dutra;Leandro;GFC
FN:Leandro GFC Dutra
ORG:LG Electronics da Amaz=F4nia Ltda;Sistemas de Informa=E7=E3o
TITLE:Assistente de Inform=E1tica
NOTE:Soli Deo Gloria!
TEL;WORK;VOICE:(011) 820 25 99
TEL;HOME;VOICE:(011) 247 42 85
TEL;WORK;FAX:(011) 829 54 57
ADR;WORK;ENCODING=3DQUOTED-PRINTABLE:;;R do Rocio, 430 - 1o. =
andar=3D0D=3D0AVila Ol=3DEDmpia;S=3DE3o Paulo;SP;04552-906;B=3D
rasil
LABEL;WORK;ENCODING=3DQUOTED-PRINTABLE:R do Rocio, 430 - 1o. =
andar=3D0D=3D0AVila Ol=3DEDmpia=3D0D=3D0AS=3DE3o Paulo, SP 04552-9=3D
06=3D0D=3D0ABrasil
ADR;HOME;ENCODING=3DQUOTED-PRINTABLE:;;Av Sgto Geraldo Santana, 1.100 - =
bl. 6, ap. 71=3D0D=3D0ACampo Grande;S=3DE3o Pau=3D
lo;SP;04552-906;Brasil
LABEL;HOME;ENCODING=3DQUOTED-PRINTABLE:Av Sgto Geraldo Santana, 1.100 - =
bl. 6, ap. 71=3D0D=3D0ACampo Grande=3D0D=3D0AS=3DE3o =3D
Paulo, SP 04552-906=3D0D=3D0ABrasil
URL:http://www.terravista.pt./Enseada/1989/
URL:http://www.lge.com.br./
EMAIL;PREF;INTERNET:[email-masked]
REV:19980310T140917Z
END:VCARD

------=_NextPart_000_00EC_01BD4C14.F78A6120--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".